
Redmine - Patch #13447

German translation - some patches

2013-03-12 15:21 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.0   

Description

Some patches.

Associated revisions

Revision 11603 - 2013-03-12 15:37 - Toshi MARUYAMA

German translation changed by Filou Centrinov (#13447)

Revision 11604 - 2013-03-12 15:41 - Toshi MARUYAMA

Merged r11603 from trunk to 2.3-stable (#13447)

German translation changed by Filou Centrinov.

History

#1 - 2013-03-12 15:28 - Toshi MARUYAMA

- Target version set to 2.3.0

#2 - 2013-03-13 02:16 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11603 and 2.3-stable r11604, thanks.

Files

de.yml.patch 1.33 KB 2013-03-12 Filou Centrinov
